iphone3 with ios4.2.1 APP list?

(1 Post)
MissWooWoo Wed 06-Feb-13 18:23:32

me again with my severe lack of know how/knowledge. I have an old iphone3 but cannot download any apps as they all seem to require ios 5. When I plug into itunes the info section says that the software has been updated to ios4. So my question is - is there an app list anywhere for this level? I've tried googling to no avail and it doesn't appear to say what software level is required in itunes unless you go into the app, there are thousands and so far they all need ios5. I specifically wanted a calorie counter.

<sigh>

can anyone help?

TIA

Join the discussion

Join the discussion

Registering is free, easy, and means you can join in the discussion, get discounts, win prizes and lots more.

Register now